/* GAMESCAMPUS SIGN */
	
	body {text-align:center;
	    height:100%;
	    background-color:#111111;
	    background-position:top;
	    background-position:center;
	}
	#globalWrap_his { position:relative; width:100%; height:1050px; text-align:center; background:url('//onnetus.gamescampuscdn.com/ImageWeb/his2012/signup/his_signup_bg.jpg') top center no-repeat; }
	
	#signArea {
		position:relative;
		width:834px;
		height:768px;
	}
	#signArea .youtube {
		position:absolute;
		width:300px;
		height:241px;		
		top: 208px;
		left: 7px;
		float:left;		
		visibility:visible;
	}
	#signArea .signInput {
		background:url('//onnetus.gamescampuscdn.com/ImageWeb/gamescampus/signup/input_bg.gif') no-repeat 10px 0;
		position:absolute;
		padding:0 5px;
		width:423px;
		height:410px;		
		top: 147px;
		left: 399px;
		float:left;		
	}
	#signArea .signCong {
		background:url('//onnetus.gamescampuscdn.com/ImageWeb/gamescampus/signup/cong_bg.gif') no-repeat;
		position:absolute;
		width:413px;
		height:410px;		
		top: 147px;
		left: 409px;
		float:left;		
	}
	#errorMessage 
	{
		position:relative;
		width:400px;
		height:0px;		
		top: 10px;
		left: 180px;
		color:#ffffff;
		font-weight:bold;
	}
	#signWrap {
		position:absolute;
	 	width:130px;
		height:169px;		
		top: 53px;
		left: 84px;
	 	float:left;			
	}
	#signWrap .inputArea dl {
		width:130px;
		height:19px;		
		top: 100px;
		left: 50px;
		float:left;
		padding:0 0 11px 0;
	}
	#signCode {
		position:absolute;
	 	width:85px;
		height:35px;
		top: 227px;
		left: 107px;		
	 	float:left;			
	}
	#signCode02 {
		position:absolute;
	 	width:85px;
		height:35px;
		top: 196px;
		left: 107px;		
	 	float:left;			
	}
	#radio_btn {
		position:absolute;
	 	width:153px;
		height:35px;
		top: 275px;
		left:230px;
	 	float:left;			
	}
	#radio_btn02 {
		position:absolute;
	 	width:153px;
		height:35px;
		top: 243px;
		left:230px;
		float:left;			
	}
	#terms_btn {
		position:absolute;
	 	width:63px;
		height:11px;		
		top: 319px;
		left:297px;
	 	float:left;			
	}
	#terms_btn02 {
		position:absolute;
	 	width:63px;
		height:11px;		
		top: 290px;
		left:297px;
	 	float:left;			
	}
	#create_btn {
		position:absolute;
	 	width:150px;
		height:37px;
		top: 363px;
		left:132px;		
	 	float:left;			
	}
	#userId {
		position:absolute;
	 	width:413px;
		height:35px;
		top: 100px;
		left:0px;		
	 	float:left;
		text-align:center;			
	}
	#result {
		position:absolute;
	 	width:413px;
		height:35px;
		top: 135px;
		left:0px;		
	 	float:left;
		text-align:center;			
	}
	#site_link {
	    position:absolute;
	    width:413px;
	    height:35px;
	    top:360px;
	    left:0px;
	    float:left;
	    text-align:center;	    
	    font-size:10pt;
	    color:#898989;	
	}
	#site_link a{
	    font-size:10pt;
	}
	#button_box {
		position:absolute;
		width:413px;
		height:42px;		
		top: 205px;
		left:0px;
		float:left;
		text-align:center;
	}
	.buttons 
	{
		position:absolute;
		width:413px;
		height:42px;		
		top: 255px;
		left:0px;
		float:left;
		text-align:center;
	}	
	.buttons input[type=button] 
	{ background:gray; border:none; color:White; font-weight:bold; width:125px; height:40px; cursor:pointer; }	
	#gc_down_btn {
		position:relative;
		top: 220px;
		margin-left: 5px;
		text-align:left;
	 	float:left;			
	}#mlb_down_btn {
		position:relative;
		top: 220px;
		margin-left: 5px;
		text-align:left;
	 	float:left;			
	}#guide_btn {
		position:relative;
		top: 220px;
		margin-left: 5px;
		text-align:left;
	 	float:left;			
	}#mirror_title{
		position:absolute;
	 	width:373px;
		height:38px;
		top: 250px;
		right:20px;
	 	float:center;			
	}#mirror_btn_atomic{
		position:absolute;
	 	width:121px;
		height:41px;
		top: 310px;
		left:272px;
	}#mirror_btn_file{
		position:absolute;
	 	width:121px;
		height:41px;
		top: 310px;
		left:20px;
	}#mirror_btn_big{
		position:absolute;
	 	width:121px;
		height:41px;
		top: 310px;
		left:146px;
	}#step_txt {
		position:absolute;
	 	width:350px;
		height:42px;
		top: 380px;
		left:32px;		
	 	float:center;			
	}
/* ADD */
    #bottom_bg {
        clear:left;
    }
